@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@font-face {
   font-family: 'Gmarket Sans';
   font-style: normal;
   font-weight: 300;
   src: url('../font/GmarketSansTTFLight.woff') format('woff'),
		url('../font/GmarketSansLight.otf') format('opentype');
 }
 @font-face {
   font-family: 'Gmarket Sans';
   font-style: normal;
   font-weight: 500;
   src: url('../font/GmarketSansTTFMedium.woff') format('woff'),
		url('../font/GmarketSansTTFMedium.otf') format('opentype');
 }
@font-face {
   font-family: 'Gmarket Sans';
   font-style: normal;
   font-weight: 700;
   src: url('../font/GmarketSansTTFBold.woff') format('woff'),
		url('../font/GmarketSansBold.otf') format('opentype');
 }

.wrap{width: 1420px;max-width:100%;margin:auto;text-align: center;}
#cont_top p {font-size: 22px; color: #000;}
a {min-height: 0; display: block; margin:0; padding:0;}
.tablet{display:none}
.mobile {display:none}
.br390 {display:none}
.br768 {display:none}
/*sns*/
.sns_total{display:block; position:fixed; top:40%; right:2%; z-index:200;}
.sns_total li{list-style:none; margin-bottom:10px}
.top_btn{display:block; position:fixed;bottom:20%; right:2%}
/*visual*/
#cont_top .wrap {width:1081px;}
#cont_top .top,
#cont_top .titleM,
#cont_top .titleMs {text-align:center;}
#cont_top img {margin-top:6%;}
.top:before {top: 11px;}
.top i {top: 16px}

#cont_top {padding-top: 130px;border-top:1px solid #cccccc}
#cont_top .wrap {width:1630px;}
#cont_top .wrap .cont_text {width:1200px;max-width: 90vw;margin:auto;}
#cont_top .titleM {font-size: 60px; font-weight:600; padding: 20px 20px 30px;}
#cont_top .titleMs {padding-bottom:30px;}

.info h3 {font-size: 36px; text-align:center; padding:130px 5vw 0;}
.info h3.bottom {padding:5% 5vw 0;}
.info p {width:1000px;max-width: 90%;margin:30px auto;}
.info p.bottom {margin:30px auto 0 auto;}
.info .wrap p{width:1000px;text-align: left;}
.info img {margin:70px auto 0 auto}
.info img.inside {margin:70px auto}

.bigimg {max-width:1600px;margin:7% auto;}
.bigimg img {display:block;width:100%; }
.twoimg {max-width:70%;margin:4% auto 0 auto;overflow:hidden}
.twoimg img {float:left;width:49%;display:block;margin-right:2%}
.twoimg img.right {margin-right:0}

/*sub11 ½Å³â»ç*/
.newyear{border-top:1px solid #cccccc;}
.newyear .wrap {padding:7% 0;width:1630px; margin:0 auto;/* border-bottom:1px solid #424242*/}
.newyear .wrap .newyear_write {text-align:center;margin:7% auto;line-height:200%;}
.newyear .wrap .newyear_write span {color:#424242;font-size:22px;font-weight:600;}
/*sumbpx */
.sup1 {color:#ff5886}
.sum {font-size:14px;margin:1% auto !important;}
.sum span {color:#ff5886;margin-right:2%}

/*sub05*/
.name {font-weight:bold;color:#0084ff;margin-right:3%}
/*°ø±¸¹Ú½ºcss*/
.salebox {border:10px solid #ccc;border-radius:50px;max-width:1000px;margin:7% auto;padding:3% 0 2% 0}
.salebox h4 {font-size:30px;font-weight:600}

/*sub06*/
.mov{clear:both;padding:7% 10% 0 10%;text-align:center;text-align:center;font-family:'Open Sans', sans-serif;font-size:12px; color:#7d7d7d;line-height:160%}
.mov.small {padding:10% 20% 0 20%;}
.concaption{clear:both;padding:10px 0;text-align:center;text-align:center;font-family:'Open Sans', sans-serif;font-size:12px; color:#7d7d7d;line-height:160%}
.video{margin:0 0 5% 0}
.vimeoWrap03{position:relative;padding-bottom:54.2%; /* 16/9 ratio */padding-top:32.5px;/* IE6 workaround*/height:0;overflow:hidden;margin:0}
.vimeoWrap03 iframe, .vimeoWrap03 object, .vimeoWrap03 embed {position: absolute;top: 0;left: 0;width: 100%; height:100%;border:0px}
/*¿øÀå´ÔÀÎ»çÀÌ¸ðÀú¸ð*/
h4.mini-tit {font-size:18px;font-weight:700;font-family: 'Noto Serif KR', serif;max-width:1000px;margin:3% auto;
width:80%;line-height:180%;color:#6b6b6b;}
/*sub07 */
.youtube_bt {text-align:center;color:#fff;font-weight:400;padding:0 15%;}
.youtube_bt a {color:#fff;background:#c60012;padding:4% 0;border-radius:50px;font-size:22px;font-weight:500;}
.origin {width:80%;max-width:1000px;text-align:center;background:#ecedee;color:#656565;padding:1% 0;font-size:16px;margin:5% auto 0 auto} 
/*sub07_±â¼úµ¿Çâ¸®Æ÷Æ®*/
.sub07_tab {max-width:1000px;margin:5% auto 0 auto;text-align:center;border-bottom:1px solid #ccc;border-top:1px solid #ccc;overflow:hidden}
.sub07_tab li {width:25%;float:left;border-right:1px solid #ccc;letter-spacing:0}
.sub07_tab li:nth-child(1) {border-left:1px solid #ccc}
.sub07_tab li.active {background:#000;}
.sub07_tab li.active a{color:#fff}
.sub07_tab li a {padding:5% 0}
.sub07_con {border:1px solid red}
.sub07_con h4 {clear:both;text-align:left}
.tbbox {overflow:hidden;max-width:1000px;margin:0 auto}
.tbbox h4 {font-size:22px;margin:5% 0 3% 0}
.tbbox p {max-width:1000px;width:100%;}
.tbbox table {float:left;width:100%;margin-bottom:5%;font-size:16px}
.tbbox table thead tr td{background:#777;color:#fff;}
.tbbox table tr td {background:#f1f1f1;text-align:center;padding:1% 0;line-height:180%}
.tbbox table tr td.pink {background:#ff9cb8; color:#fff}
.tbbox2 {overflow:hidden;max-width:1000px;margin:0 auto}
.tbbox2 h4 {font-size:22px;margin:5% 0 3% 0;text-align:left}
.tbbox2 p {max-width:1000px;width:100%;}
.tbbox2 table {width:100%;font-size:16px}
.tbbox2 table thead tr td{background:#777;color:#fff;}
.tbbox2 table tr td {background:#f1f1f1;text-align:center;padding:1% 0;line-height:200%}
.tbbox2 table tr td.left  {text-align:center;padding-left:2%;}
.article_con {max-width:1000px;margin:5% auto 0 auto;text-align:left;border-top:1px solid #ccc;padding:3% 0;overflow:hidden}
.article_con h4 {font-size:22px}
.article_con h4 span {background-color:#ff9cb8;padding:0.2% 1% 0.4% 1%;margin-right:1%;color:#fff;font-size:16px}
.article_con p {max-width:1000px;width:100%;margin:3% auto;}
.article_con a {float:left;background-color:#ececec;width:100%;padding:1%;border-radius:30px;border:1px solid #ececec;text-align:center;transition:0.2s }
.article_con a:hover {background:#ff9cb8;border:1px solid #ff9cb8;color:#fff}

/*sub08 QnA*/
.qna {margin:0 auto;max-width:1000px;}
.qna_tit1{font-size:20px; color:#0084ff;text-align:center;margin:15% 0 1% 0;}
.qna_tit2{width:40%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:center;margin:0 auto 3% auto;line-height:180%;}
.q_box{border:2px solid #ececec;padding:4% 5%;border-radius:30px;margin-bottom:10px;overflow:hidden}
.q_title{font-size:30px;font-weight:600;line-height:180%;color:#202020;text-align:center;letter-spacing:-0.05rem}
.q_title span{color:#0084ff;font-weight:400;font-size:35px;}
.a_box{background:#ececec;padding:3% 8% 6% 8%;border-radius:30px;margin:7% 0}
.a_title{font-size:48px;font-weight:700;line-height:180%;color:#0084ff;text-align:center}
.a_title span{margin-left:3px;font-weight:700}
.a_con01{font-size:24px;font-weight:400;line-height:180%;color:#202020;text-align:center}
.a_con01 span{color:#008fff;font-weight:600;position: relative; }
/*.a_con01 span::after{content: ''; display: block; width: 100%; height: 1px; position: absolute; bottom: 2px; left: 1px; background:#008fff }*/
.a_con011{font-size:22px;font-weight:600;line-height:180%;color:#212121;text-align:center;letter-spacing:-0.02rem;margin-bottom:5%}

/*Ã»·ÅKTL, News*/
.news{border-top:1px solid #cccccc}
.news .wrap {width: 1420px;max-width:100%;margin:auto;text-align:center;padding:8% 0}
.news .top:before {top: 6px;text-align:center;}
.news .top i {top: 11px}
.news h3 {font-size: 40px; padding:2% 0 5% 0}
.news .sub09_img {display:flex;margin:0% auto}
.news .sub09_img img {width:50%}
.news .news_txt {max-width:1000px;width:100%;margin:5% auto 0 auto;text-align:left;}
.news .news_txt.vol33 {margin:0 auto 5% auto;text-align:left;}
.news2 {background-color:#ececec;padding:8% 0 4% 0}
.news2 .wrap {width:1420px;max-width:100%;margin:auto;text-align:center;}
.news2 .wrap.last {padding:6% 0 6% 0}
.news2 .top:before {top: 6px;text-align:center;}
.news2 .top i {top: 11px}
.news2 h3 {font-size: 40px; padding:2% 0 5% 0}
.news2 img {display:flex;margin:0% auto}
.news2 img.resize {width:50%;margin:0 auto}
.news2 .news_txt {width:1000px;max-width:90%;margin:5% auto 10% auto;text-align:left;}
.news_img{width:80%; max-width:1000px;margin:0 auto}
/*table*/
.table_area {max-width:1000px;width:90%;margin:5% auto;}
.table_area h4{font-size:22px;font-weight:600;margin:0 auto 2% auto;}
.news_tb thead tr td {text-align:center;padding:0.5% 0;background:#ccc}
.news_tb tr td{padding:2%;width:30%;background:#f1f1f1;text-align:left;font-size:16px;line-height:180%}
.news_tb tr td.tdtit {width:15%;text-align:center}
/*EVENT*/
.eventop {width:100%;height:100%;position:relative;overflow:hidden;background-color:#ffe0f2}
.eventop img.cake {position:relative;width:100%;display:block;border:0;padding-top:7%}
.eventop img.garand {position:absolute;top:0%;z-index:1;width:100%;}
.event_text {position:absolute;top:15%;z-index:1;width:100%;text-align:center}
.event_text h2 {font-size:36px;color:#333333;font-family:'Gmarket Sans', sans-serif;font-weight:500; }
.event_text h3 {font-size:76px;color:#333;margin:1% 0 2% 0;font-family:'Gmarket Sans', sans-serif; }
.event_text h3 span {color:#ff5786;font-family:'Gmarket Sans', sans-serif;}
.event_text p {font-size:20px;color:#333333;letter-spacing:-1px;line-height:180%;font-weight:500}

.eventcon {position:relative;overflow:hidden;background:#ffe0f2}
.quiz_box {background-color:#fff;text-align:center;margin:0 20%;padding:3%;border-radius:50px}
.quiz_box .quiz_txt {font-size:50px;color:#3e3e3e;font-family:'Gmarket Sans', sans-serif; }
.quiz_box .quiz_txt2 {font-size:24px;color:#3e3e3e;margin:5%;font-weight:500;font-family:'Gmarket Sans', sans-serif; }
.quiz_box .quiz_txt2 span {color:#d3004f;}
.quiz_box .quiz_txt3 {font-size:30px;color:#3e3e3e;font-weight:700;font-family:'Gmarket Sans', sans-serif; }

.ev_bt {background-color:#d3004f;width:350px;margin:5% auto;border-radius:50px}
.ev_bt a {display:block;padding:5% 0;text-align:center;text-decoration:none;color:#fff;font-size:30px;font-weight:500;font-family:'Gmarket Sans', sans-serif;}
.ev_ps {color:#d3004f;font-size:20px;letter-spacing:-1px;margin:5% 0;font-weight:600}	

.event_noti {margin:0 20% 5% 20%}
.event_noti h4 {font-size:20px;}
.event_noti ul {margin:2% 0%;}
.event_noti ul li {font-size:16px; text-align:left; line-height:180%}

.event_gift {width:100%;background:#ffdf57;overflow:hidden;padding:5% 0 0 0;}
.event_gift h3 {font-size:40px;font-family:'Gmarket Sans', sans-serif; text-align:center;color:#ff2c67;font-weight:400;margin:0 0 2% 0}
.event_gift img {margin:0 auto;display:flex;}
.date {margin:5% 20%;}
.date p {font-size:22px;color:#fff;margin-top:2%;font-family:'Gmarket Sans', sans-serif; color:#2b2b2b}
.date span {font-size:24px;background:#ff5786;padding:1% 2% 0.5% 2%;margin-right:2%; color:#fff;font-family:'Gmarket Sans', sans-serif;}




@media screen and (max-width: 1700px) {
	#cont_top img {margin-top:50px;}
	.newyear .wrap p{padding:7% 0;width:80%;margin:0 auto;}
}
@media screen and (max-width: 1440px) {
    .info img {width:100%;}
	.news .wrap {width:100%;}
	.news .sub09_img, .news2 img {width:100%}
	.newyear .wrap {padding:3% 0;}
	#cont_top {padding-top: 40px;}
	.qna {margin:0 auto;width:70%}
	 #cont_top .titleM {font-size: 55px;}
    #cont_top p {font-size: 18px;}
	#cont_top p span{font-size: 20px;}
	/*event*/
	.eventop img.cake {padding-top:10%}
	.event_text h2 {font-size:30px}
	.event_text h3 {font-size:68px}
}
@media screen and (max-width: 1280px) {
	#cont_top .titleM {font-size: 45px;}
	/*#cont_top p {font-size: 18px;}*/
	.q_title{font-size:24px;}
	.q_title span{font-size:30px;}
	.a_title{font-size:42px;}
	.a_con01{font-size:20px;}
	/*twoimg*/
	.twoimg {max-width:1000px;width:90%}
	/*event*/
	.eventop img.cake {padding-top:15%}
	.event_text p {font-size:18px}
	.quiz_box {margin:0 17%;}
	.ev_bt a {padding:5% 0 3% 0 }
}
@media screen and (max-width: 1024px) {
	.subtop_left{font-size:11px; }
	.sns_total{right:1%}	
    #cont_top {padding-top: 40px;}
    #cont_top .titleM {font-size: 42px; width:80vw; margin:auto;}
    #cont_top p {font-size: 18px;text-align: left;}
    .top:before {top: 5px;}
    .top i {top:10px;}
    #cont_top .titleMs {margin: 10px 0;padding-bottom: 10px;}
    #cont_top img {max-width: 90vw; margin: 5vw;}
    .info h3 {padding-top: 40px;}
    .Other {margin-top: 50px;}
	/*sub05*/
	.salebox {width:90%;}
	.salebox h4 {font-size:24px}
	/*sub06,07*/
	.mov.small {padding:0% 5% 7% 5%}
	h4.mini-tit {font-size:16px}
	.tbbox {width:90%;}
	.tbbox2 {width:90%;}
	.sub07_tab,.article_con {width:90%}
	.article_con h4 {font-size:18px;line-height:2}
	/*news*/
	.news .news_txt.vol33 {width:90%}
	.news h3, .news2 h3 {font-size:36px;}
	/*event*/
	.eventop img.cake {padding-top:20%}
	.event_text h2 {font-size:28px}
	.event_text h3 {font-size:58px}
	.quiz_box {margin:0 13%}
	.quiz_box .quiz_txt {font-size:36px}
	.quiz_box .quiz_txt2 {font-size:20px}
	.quiz_box .quiz_txt3 {font-size:26px}
	.ev_bt {width:25%}
	.ev_bt a {font-size:24px;padding:6% 0 5% 0}
	.event_noti {margin:0 13% 5% 13%}
	.event_noti h4 {font-size:18px}
	.event_noti ul li {font-size:14px}
	.event_gift h3 {font-size:36px}
	.date {margin:5% 13%}
	.date span, .date p {font-size:18px}
	/**/
	.youtube_bt a{font-size:18px;}
	.origin{font-size:14px;}
}
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 800px) {
	.br768 {display:block}
    #cont_top .titleM {font-size: 40px;width: 90vw;}
    .info h3 {font-size: 26px;}
    .info img {width:100vw;margin-top: 20px;}
    .wrap > img { width:90vw; margin:20px auto; }
	/*news*/
	.news h3, .news2 h3 {font-size:26px;}
	/*event*/
	.eventop img.cake {padding-top:35%}
	.quiz_box {margin:0 10%;padding:3%}
	.quiz_box .quiz_txt {font-size:30px}
	.quiz_box .quiz_txt2 {font-size:18px}
	.quiz_box .quiz_txt3 {font-size:20px}
	.ev_bt {width:35%}
	.ev_bt a {padding:6% 0 5% 0}
	.event_gift h3 {font-size:30px}
	.date span, .date p {font-size:16px}
}
@media screen and (max-width: 600px) {
	.tablet{display:block}
    #cont_top .titleM {font-size: 30px;padding: 10px 0;}
    #cont_top p {font-size: 16px;}
    .info h3 {font-size: 20px;padding: 25px 5vw 5px;}
    .info p {margin:10px auto;}
	.twoimg {width:90%;}
	.twoimg img {width:100%;}
	.twoimg img {margin-top:2%}
	/*sub06*/
	h4.mini-tit {font-size:14px}
	/*news*/
	.news h3, .news2 h3 {font-size:20px;}
	/*event*/
	.eventop img.cake {padding-top:40%}
	.event_text h2{font-size:22px;}
	.event_text h3 {font-size:48px;}
	.event_text p {font-size:16px;}
	.quiz_box {padding:4%}
	.ev_bt {width:50%;margin:10% auto}
	.ev_bt a {padding:6% 0 5% 0}
	.event_gift h3 {font-size:28px}
	.date span {display:block;margin-right:0;font-size:20px;text-align:center;}
	.date p {background:#fff;color:#777;font-size:20px;text-align:center;margin-bottom:10%}
}
@media screen and (max-width: 500px) {	
	/*sns*/
	.sns_total, .sns_total03{position:relative;width:70%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total li, .sns_total03 li{list-style:none;float:left; margin:0 2%;}
	.sns_total02{position:relative;width:50%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total02 li{list-style:none;float:left; margin:0 2%;}*/
    #cont_top .titleM {font-size: 24px;}
	/*sub08*/
	.qna {margin:0 auto;width:90%}
	.q_title{font-size:20px;}
	.q_title span{font-size:22px;}
	.a_title{font-size:30px;}
	.a_con01{font-size:16px;}
	.qna_tit2{font-size:14px;}
	.origin{width:90%;font-size:12px;}
	/*event*/
	.eventop img.cake {padding-top:47%}
	.event_text {top:10%}
	.event_text h2{font-size:20px;}
	.event_text h3 {font-size:42px;}
	.quiz_box {margin:0 8%}
	.quiz_box .quiz_txt {font-size:28px}
	.quiz_box .quiz_txt2 {font-size:16px}
	.quiz_box .quiz_txt3 {font-size:18px}
	.ev_bt {width:60%}
	.event_noti {margin:0 10% 5% 10%}
	.event_noti h4 {font-size:16px}
	.event_gift h3 {margin:5% 0}
	.event_gift img {width:80%;}
	.date {margin:5% 10%;}
	.date p {font-size:16px}
}
@media screen and (max-width: 428px) {
	.home {max-width:100%;min-height:850px}
	.br428 {display:block}
	.eventop img.cake {padding-top:52%} 
	.quiz_box .quiz_txt2 {font-size:16px}
	.event_noti {margin:10% 8%}
	.salebox {padding:5% 1% 4% 1%}
	.salebox h4 {font-size:20px}
}
@media screen and (max-width: 414px) {

}
@media screen and (max-width: 390px) {
	/*event*/
	.eventop img.cake {padding-top:85%}
	.event_text h2 {font-size:18px}
	.event_text h3 {font-size:34px}
	.event_text p {padding:0 10%}
}
@media screen and (max-width: 375px) {

}